[default]
port = 3469
# workers = 16
# max_blocking = 512
# keep_alive = 5
ident = "void-werefox-cafe"
# ip_header = "X-Real-IP" # set to `false` to disable
# log_level = "normal"
# temp_dir = "/tmp"
# cli_colors = true

[debug]
port = 8234

[release]
address = "0.0.0.0"
secret_key = "yqXUwxWOGD6X7yZaMbRnOXsNjiDMicveyC2imK48KbM="

# [default.limits]
# form = "64 kB"
# json = "1 MiB"
# msgpack = "2 MiB"
# "file/jpg" = "5 MiB"

# [default.tls]
# certs = "path/to/cert-chain.pem"
# key = "path/to/key.pem"

# [default.shutdown]
# ctrlc = true
# signals = ["term", "hup"]
# grace = 5
# mercy = 5
